uuid: 34ca5c6d-9bd7-4a75-afbc-e87b0f85b4ee
langcode: fr
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: aqi5Ftlnhe9KyOowpK7CanEvJMBBo8xAR1dA99bKOuc
id: webform_unarchive_action
label: 'Restaurer le webform'
type: webform
plugin: webform_unarchive_action
configuration: {  }
